
/* Class = "NSTextFieldCell"; title = "The Facebook buttons and content will be shown in this language, unless the user is logged in."; ObjectID = "arQ-VW-eQL"; */
"arQ-VW-eQL.title" = "Die Facebook-Inhalte verwenden diese Sprache – es sei denn der angemeldete Benutzer verwendet eine andere.";

/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "hQM-6O-Mif"; */
"hQM-6O-Mif.title" = "Sprache";
